body	{
	margin-left:0; 
	margin-top:0; 
	margin-right:0;
}

h1	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 15px;
	font-weight : bold;
	color : #006699;
}

h2	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 13px;
	font-weight : bold;
	color : #000000;
}

p	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	font-weight : regular;
	color : #000000;
}

td	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	line-weight : regular;
	color : #000000;
}

ul	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	font-weight : regular;
	color : #000000;
}

.table	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	line-weight : regular;
	color : #000000;
	background-color : #99CCCC;
}

.topnav	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 13px;
	line-weight : bold;
	color : #006699;
}

th	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	text-align : left;
	font-weight : bold;
	color : #FFFFFF;
	background-color : #006699;
}

th.dbase1	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	text-align : right;
	font-weight : bold;
	color : #FFFFFF;
	background-color : #006699;
}

th.dbase	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	text-align : left;
	font-weight : bold;
	color : #FFFFFF;
	background-color : #006699;
}

th.ads	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	text-align : left;
	font-weight : bold;
	color : #FFFFFF;
	background-color : #FF0000;
}

a	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	font-weight : regular;
	color : #006699;
}

a.purchase	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	font-weight : bold;
	color : #FF0000;
}

a.topnav	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 11px;
	font-weight : bold;
	color : #006699;
}

a.popup	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 15px;
	font-weight : bold;
	color : #000000;
}

a:hover	{	color : #D3012A; text-decoration: none}


HR	{	color : #D3012A;}


.tinytxt	{
	font-family : Arial, Helvetica, Sans-Serif;
	font-size : 10px;
	font-weight : regular;
	color : #FFFFFF;
}


SELECT   {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	width: 300px;
}

INPUT    {
	font-family: Arial, Helvetica, Sans-Serif;
	font-size: 8pt;
}
